**Version:**

**Changes:**
- ...

closes %"<milestone>"

## Checks
<!-- Changelogs are in app/views/app/_changelog.*.html.haml -->
- [ ] The documentation is ready for this version
- [ ] The readme has been updated
- [ ] The changelog has been updated
- [ ] The migration guide has been updated
- [ ] The version number has been updated

/label ~"Priority::Low" ~"Type::Release" ~"Status::In progress"
